header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Star Wars
  repository: kara.moe
  conditions:
    tagPresence:
      - 82cf7df5-379c-42e6-a0d5-d7ba6e051acf
      - 18830ca7-772e-4d7b-b555-047fc4158a05
  actions:
    addTag:
      - tid: 5897c03c-372d-4ef2-99e6-06b086a390f8
        type: 18
